<?xml version="1.0" encoding="UTF-8"?>
<resources>
	<strings>
		<string id="24600">Ongeldige DEVMODE-structuur.</string>
		<string id="24601">Automatisch selecteren</string>
		<string id="24602">Geavanceerd</string>
		<string id="24603">Dit apparaat kan niet worden geconfigureerd</string>
		<string id="24604">1-32 alfanumeriek</string>
		<string id="24605">4-32 alfanumeriek</string>
		<string id="24606">4-32 alfanumeriek</string>
		<string id="24607">U moet een 1-32 alfanumerieke gebruikersaccount en een 4-32 alfanumeriek wachtwoord invoeren en ter bevestiging opnieuw invoeren als u de functie Taakbeheer wilt gebruiken</string>
		<string id="24608">U moet een alfanumeriek wachtwoord van 4-32 tekens invoeren en ter bevestiging opnieuw invoeren om de functie Taakbeheer te gebruiken.</string>
		<string id="24620">Faxparameters</string>
		<string id="24621">Telefoonnummer</string>
		<string id="24622">Geldige tekens zijn 0123456789*#+-</string>
		<string id="24623">Voorblad</string>
		<string id="24624">Faxontvangers</string>
		<string id="24625">Fout</string>
		<string id="24626">U moet een faxnummer opgeven. De afdruktaak wordt geannuleerd. In de toepassing verschijnen mogelijk nog andere foutberichten.</string>
		<string id="24627">Max. %i tekens hier</string>
		<string id="24628">De afdruktaak is geannuleerd door gebruiker. In de toepassing verschijnen mogelijk nog andere foutberichten.</string>
		<string id="24629">Waarschuwing</string>
		<string id="24630">Er is geen faxontvanger opgegeven. Geef faxontvangers op in Printervoorkeuren dat beschikbaar is via de Configuratiescherm-invoegtoepassing. Dit is vereist om af te drukken vanaf een 32-bits toepassing op 64-bits Windows.</string>
		<string id="24631">Poortconfiguratie</string>
		<string id="24640">Info</string>
		<string id="24641">Versie %i.%02.2i.%02.2i</string>
		<string id="24650">Lay-out</string>
	</strings>
	<dlg id="102">
		<caption></caption>
		<string id="267">Papierformaat</string>
		<string id="269">Afdrukstand</string>
		<string id="270">Staand</string>
		<string id="271">Liggend</string>
	</dlg>
	<dlg id="239">
		<caption></caption>
		<string id="262">Taakbeheer</string>
		<string id="256">Gebruikersnaam</string>
		<string id="258">Wachtwoord</string>
		<string id="260">Wachtwoord bevestigen</string>
	</dlg>
	<dlg id="240">
		<caption></caption>
		<string id="250">Faxopties opgeven voor verzenden</string>
		<string id="253">Automatisch verzenden naar</string>
		<string id="254">...</string>
		<string id="241">Selectie toevoegen</string>
		<string id="246">Windows-adresboek</string>
		<string id="247">Office Outlook-adresboek</string>
		<string id="249">Melding bij ontvangst</string>
		<string id="251">Journaal...</string>
	</dlg>
</resources>